<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class AboutDescriptions extends Model
{
    use SoftDeletes;
    protected $table = "about_descriptions";
    protected $dates = ['deleted_at'];
    protected $fillable = array('key','value','language_id','about_id');
    public function about(){
        return $this->belongsTo('App\About','about_id')->withTrashed();
    }
}
